## haskell-test-framework-hunit 0.2.6

=== debian/changelog ===
haskell-test-framework-hunit (0.2.6-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644380)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 02 Nov 2011 15:46:40 +0900

haskell-test-framework-hunit (0.2.6-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 23:31:17 +0900

haskell-test-framework-hunit (0.2.6-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:46:58 +0900
