## haskell-test-framework-hunit 0.2.7

=== debian/changelog ===
haskell-test-framework-hunit (0.2.7-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:39:37 +0200

haskell-test-framework-hunit (0.2.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:38:53 -0500
