=== debian/control ===
Source: haskell-test-framework-hunit
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.8.13),
               cdbs,
               ghc,
               ghc-prof,
               libghc-hunit-dev (>= 1.2),
               libghc-hunit-dev (<< 2),
               libghc-hunit-prof,
               libghc-hunit-prof,
               libghc-test-framework-dev (>= 0.2.0),
               libghc-test-framework-prof
Build-Depends-Indep: ghc-doc,
                     libghc-hunit-doc,
                     libghc-hunit-doc,
                     libghc-test-framework-doc
Standards-Version: 3.9.4
Homepage: http://batterseapower.github.com/test-framework/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-hunit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-hunit
DM-Upload-Allowed: yes

Package: libghc-test-framework-hunit-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HUnit support for the test-framework package.
 Allows HUnit test cases to be used with the test-framework package.
 .
 This package contains the normal library files.

Package: libghc-test-framework-hunit-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HUnit support for the test-framework package.; profiling libraries
 Allows HUnit test cases to be used with the test-framework package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-test-framework-hunit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HUnit support for the test-framework package.; documentation
 Allows HUnit test cases to be used with the test-framework package.
 .
 This package contains the documentation files.
