## haskell-test-framework-hunit 0.3.0

=== debian/changelog ===
haskell-test-framework-hunit (0.3.0-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:21:11 +0100

haskell-test-framework-hunit (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 13:22:34 +0200

haskell-test-framework-hunit (0.2.7-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:14 +0200
