## haskell-test-framework-hunit 0.3.0.1

=== debian/changelog ===
haskell-test-framework-hunit (0.3.0.1-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 06:19:28 +0000

haskell-test-framework-hunit (0.3.0.1-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 03:20:25 +0000

haskell-test-framework-hunit (0.3.0.1-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:24:38 +0000

haskell-test-framework-hunit (0.3.0.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 20:13:48 +0000

haskell-test-framework-hunit (0.3.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Nov 2013 08:31:28 -0500
