=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
+Build-Depends: debhelper (>= 9),
                haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
@@ -14,15 +14,18 @@
                libghc-hunit-prof,
                libghc-test-framework-dev (>= 0.2.0),
                libghc-test-framework-prof
+             , libghc-extensible-exceptions-dev (>= 0.1.1),
+             , libghc-extensible-exceptions-dev (<< 0.2.0),
+             , libghc-extensible-exceptions-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-hunit-doc,
                      libghc-hunit-doc,
                      libghc-test-framework-doc
-Standards-Version: 3.9.4
+             , libghc-extensible-exceptions-doc
+Standards-Version: 3.9.5
 Homepage: http://batterseapower.github.com/test-framework/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-hunit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-hunit
-DM-Upload-Allowed: yes
 
 Package: libghc-test-framework-hunit-dev
 Architecture: any
