## haskell-test-framework-hunit 0.3.0.2

=== debian/changelog ===
haskell-test-framework-hunit (0.3.0.2-9build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:51:57 +0100

haskell-test-framework-hunit (0.3.0.2-9build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 21:03:58 +0100

haskell-test-framework-hunit (0.3.0.2-9) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:12:35 +0300

haskell-test-framework-hunit (0.3.0.2-8) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 21:20:24 -0400

haskell-test-framework-hunit (0.3.0.2-7) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 16:44:07 -0400

haskell-test-framework-hunit (0.3.0.2-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:44 +0300

haskell-test-framework-hunit (0.3.0.2-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:06 -0400

haskell-test-framework-hunit (0.3.0.2-4) unstable; urgency=medium

  * Patch for newer HUnit.  closes: #867838.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:34:41 -0400

haskell-test-framework-hunit (0.3.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:28 -0400

haskell-test-framework-hunit (0.3.0.2-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Gianfranco Costamagna ]
  * Fix VCS fields

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 22:59:38 -0400

haskell-test-framework-hunit (0.3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:56:42 -0500

haskell-test-framework-hunit (0.3.0.1-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:09 -0500

haskell-test-framework-hunit (0.3.0.1-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:50 +0200

haskell-test-framework-hunit (0.3.0.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:11 +0200

haskell-test-framework-hunit (0.3.0.1-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 16:04:32 +0100

haskell-test-framework-hunit (0.3.0.1-2) unstable; urgency=medium

  * Rebuild (no source changes)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 10:50:48 +0200
