=== debian/control ===
Source: haskell-test-framework-hunit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.7),
 libghc-hunit-prof,
 libghc-extensible-exceptions-dev (>= 0.1.1),
 libghc-extensible-exceptions-dev (<< 0.2.0),
 libghc-extensible-exceptions-prof,
 libghc-test-framework-dev (>= 0.2.0),
 libghc-test-framework-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-extensible-exceptions-doc,
 libghc-test-framework-doc,
Standards-Version: 4.6.2
Homepage: https://batterseapower.github.io/test-framework/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-test-framework-hunit
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-test-framework-hunit]

Package: libghc-test-framework-hunit-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HUnit support for the test-framework package.
 Allows HUnit test cases to be used with the test-framework package.
 .
 This package contains the normal library files.

Package: libghc-test-framework-hunit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HUnit support for the test-framework package.; profiling libraries
 Allows HUnit test cases to be used with the test-framework package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-test-framework-hunit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: HUnit support for the test-framework package.; documentation
 Allows HUnit test cases to be used with the test-framework package.
 .
 This package contains the documentation files.
